<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="back.css">
  </head>
  <a class="plein" href="envoyer2.html">
    <body class="background" background="IMG-2974.jpg">
      <div class="plein"></div>
    </a>
  </body>
</html>
